Package com.sun.jna.platform.win32

## Interface WinUser.HOOKPROC

All Superinterfaces:
  `AltCallingConvention`, `Callback`, `StdCall`, `StdCallLibrary.StdCallCallback`

All Known Subinterfaces:
  `WinUser.LowLevelKeyboardProc`, `WinUser.LowLevelMouseProc`

Enclosing interface:
  WinUser

    public static interface WinUser.HOOKPROC
    extends StdCallLibrary.StdCallCallback

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`